Skip to main content
`Ctrl`+`K`

# PetscMatlabEnginePrintOutput

prints the output from MATLAB to an ASCII file

## Synopsis

    #include "petscmatlab.h"
    PetscErrorCode PetscMatlabEnginePrintOutput(PetscMatlabEngine mengine, FILE *fd)

Collective

## Input Parameters

- mengine - the MATLAB engine

- fd - the file

## See Also

`PetscMatlabEngineDestroy()`, `PetscMatlabEnginePut()`, `PetscMatlabEngineGet()`, `PetscMatlabEngineEvaluate()`, `PetscMatlabEngineGetOutput()`, `PetscMatlabEngineCreate()`, `PETSC_MATLAB_ENGINE_()`, `PetscMatlabEnginePutArray()`, `PetscMatlabEngineGetArray()`, `PetscMatlabEngine`

## Level

advanced

## Location

src/sys/classes/matlabengine/matlab.c

Index of all Matlab routines
Table of Contents for all manual pages
Index of all manual pages